<ART ID="1450151" PID="2823" JID="140" BPAGE="1450151-1" EPAGE="1450151-12" PII="S0217979214501513" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F><RM>Yb</RM></F>-substituted clathrates <F><RM>Ba</RM><INF>8-x</INF><RM>Yb</RM><INF>x</INF><RM>Ga</RM><INF>16</INF><RM>Ge</RM><INF>30</INF></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L. H.</FNM>
<SNM>Liu</SNM>
<X-REF REFID="S0217979214501513AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501513AF001">Department of Physics, School of Mathematics and Physics, University of Science and Technology Beijing, Beijing, 100083, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Y. P.</FNM>
<SNM>Wei</SNM>
<X-REF REFID="S0217979214501513AF002"></X-REF>
</AUT>
<AUT>
<FNM>S. W.</FNM>
<SNM>Yang</SNM>
<X-REF REFID="S0217979214501513AF002"></X-REF>
</AUT>
<AFF ID="S0217979214501513AF002">School of Materials Science and Engineering, University of Science and Technology Beijing, Beijing, 100083, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>Zhu</SNM>
<X-REF REFID="S0217979214501513AF003"></X-REF>
</AUT>
<AFF ID="S0217979214501513AF003">State Key Laboratory for Advanced Metals and Materials, University of Science and Technology Beijing, Beijing, 100083, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Y.</FNM>
<SNM>Li</SNM>
<EAD>ylibp@hotmail.com</EAD>
<X-REF REFID="S0217979214501513FN001"></X-REF>
<X-REF REFID="S0217979214501513AF004"></X-REF>
</AUT>
<FTN ID="S0217979214501513FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979214501513AF004">Department of Engineering Science and Materials, University of Puerto Rico, Mayaguez, Puerto Rico, 00681-9000, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 January 2014</RE>
<RV>4 May 2014</RV>
<AC>6 May 2014</AC>
<![CDATA[<PUB>24 June 2014</PUB>]]>
</HIST>
<ABST>
<P>Exploration of new rare-earth captured clathrates is an important field of clathrate application. Study on the second phases produced in the synthesis process is crucial for confirming the incorporation of rare earth atoms into the clathrate lattice. In the current study, the <F><RM>Yb</RM></F>-doped clathrate samples with nominal composition of <F><RM>Ba</RM><INF>6</INF><RM>Yb</RM><INF>2</INF><RM>Ga</RM><INF>16</INF><RM>Ge</RM><INF>30</INF></F> were prepared by combining arc melting (ARC), melt spinning (MS) and spark plasma sintering (SPS) techniques. By using the TEM with EDS analysis and X-ray diffraction refinement, phase analysis was systemically performed in different steps of the preparation process. Although the clathrate was the main phase in obtained samples, the <F><RM>Yb</RM></F> content in the clathrate phase was found to be much lower than the nominal composition as the <F><RM>Yb</RM></F> atoms strongly tend to create other byproduct phases including <F><RM>Yb</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> &#x2014; which is the main obstacle in the synthesis of <F><RM>Yb</RM></F>-substituted clathrates. For the dilute <F><RM>Yb</RM></F>-doped germanium clathrate sample a decrease in the thermal conductivity and electrical conductivity was simultaneously observed, therefore, no expected improvement of ZT occurred.</P>
</ABST>
<KWDG>
<KWD>Type-I clathrate</KWD>
<KWD><F><RM>Yb</RM></F>-doped</KWD>
<KWD>thermoelectric property</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.20.Tx</KWD>
<KWD>61.72.U-</KWD>
<KWD>72.20.Pa</KWD>
</KWDG>
</FRONT>
</ART>
