<ART ID="1430013" PID="2823" JID="140" BPAGE="1430013-1" EPAGE="1430013-103" PII="S0217979214300138" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Electron systems out of equilibrium: Nonequilibrium Green's function approach</MTI>
<RTI>Electron systems out of equilibrium</RTI>
<INFO>Lecture given at the "Advanced School on Quantum Foundations and Open Quantum Systems" held in Jo&#x00E3;o Pessoa, Brazil, 16&#x2013;28 July 2012.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V&#x00E1;clav</FNM>
<SNM>&#x0160;pi&#x010D;ka</SNM>
<EAD>spicka@fzu.cz</EAD>
<X-REF REFID="S0217979214300138FN001"></X-REF>
<X-REF REFID="S0217979214300138AF001"></X-REF>
</AUT>
<FTN ID="S0217979214300138FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Bed&#x0159;ich</FNM>
<SNM>Velick&#x00FD;</SNM>
<X-REF REFID="S0217979214300138AF001"></X-REF>
<X-REF REFID="S0217979214300138AF002"></X-REF>
</AUT>
<AUT>
<FNM>And&#x011B;la</FNM>
<SNM>Kalvov&#x00E1;</SNM>
<X-REF REFID="S0217979214300138AF001"></X-REF>
</AUT>
<AFF ID="S0217979214300138AF001">Institute of Physics, Academy of Sciences of the Czech Republic, Na Slovance 2, 182 21 Praha 8, <CNY>Czech Republic</CNY></AFF>
<AFF ID="S0217979214300138AF002">Charles University, Faculty of Mathematics and Physics, DCMP, Ke Karlovu 5, 121 16 Praha 2, <CNY>Czech Republic</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 May 2014</RE>
<AC>28 May 2014</AC>
<![CDATA[<PUB>7 July 2014</PUB>]]>
</HIST>
<ABST>
<P>This review deals with the state of the art and perspectives of description of nonequilibrium many-body systems using the nonequilibrium Green's function (NGF) method. The basic aim is to describe time evolution of the many-body system from its initial state over its transient dynamics to its long time asymptotic evolution. First, we discuss basic aims of transport theories to motivate the introduction of the NGF techniques. Second, this article summarizes the present view on construction of the electron transport equations formulated within the NGF approach to nonequilibrium. We discuss incorporation of complex initial conditions to the NGF formalism, and the NGF reconstruction theorem, which serves as a tool to derive simplified kinetic equations. Three stages of evolution of the nonequilibrium, the first described by the full NGF description, the second by a non-Markovian generalized master equation and the third by a Markovian master equation will be related to each other.</P>
</ABST>
<KWDG>
<KWD>Nonequilibrium statistical physics</KWD>
<KWD>transients</KWD>
<KWD>quantum transport theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.30.-d</KWD>
<KWD>72.10.Bg</KWD>
<KWD>73.23.-b</KWD>
</KWDG>
</FRONT>
</ART>
