<ART ID="1450155" PID="2823" JID="140" BPAGE="1450155-1" EPAGE="1450155-17" PII="S0217979214501550" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Annealing study of amorphous bulk and nanoparticle iron using molecular dynamics simulation</MTI>
<RTI>Annealing study of amorphous bulk and nanoparticle iron</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P. H.</FNM>
<SNM>Kien</SNM>
<EAD>phkien80@gmail.com</EAD>
<X-REF REFID="S0217979214501550FN001"></X-REF>
<X-REF REFID="S0217979214501550AF001"></X-REF>
</AUT>
<FTN ID="S0217979214501550FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>M. T.</FNM>
<SNM>Lan</SNM>
<X-REF REFID="S0217979214501550AF002"></X-REF>
</AUT>
<AUT>
<FNM>N. T.</FNM>
<SNM>Dung</SNM>
<X-REF REFID="S0217979214501550AF002"></X-REF>
</AUT>
<AUT>
<FNM>P. K.</FNM>
<SNM>Hung</SNM>
<X-REF REFID="S0217979214501550AF002"></X-REF>
</AUT>
<AFF ID="S0217979214501550AF001">Department of Physics, Thainguyen University of Education, 20 Luong Ngoc Quyen, Thainguyen, <CNY>Vietnam</CNY></AFF>
<AFF ID="S0217979214501550AF002">Department of Computational Physics, Hanoi University of Technology, 1 Dai Co Viet, Hanoi, <CNY>Vietnam</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 January 2014</RE>
<RV>2 May 2014</RV>
<AC>8 May 2014</AC>
<![CDATA[<PUB>19 June 2014</PUB>]]>
</HIST>
<ABST>
<P>Annealing study of amorphous bulk and nanoparticle iron at temperatures from 500 K to 1000 K has been carried out using molecular dynamics (MD) simulations. The simulation is performed for models containing 10<SUP>4</SUP> particles <F><RM>Fe</RM></F> at both crystalline and amorphous states. We determine changes of the potential energy, pair radial distribution function (PRDF) and distribution of coordination number (DCN) as a function of annealing time. The calculation shows that the aging slightly reduces the potential energy of system. This result evidences that the amorphous sample undergoes different quasi-equilibrated states during annealing. Similar trend is observed for nanoparticles sample. When the samples are annealed at high temperatures we observe the crystallization in both bulk and nanoparticle. In particular, the system undergoes three stages. At first stage the relaxation proceeds slowly so that the energy of system slightly decreases and the samples structure remains amorphous. Within second stage a structural transformation occurs which significantly changes PRDF and DCN for the relatively short time. The energy of the system is dropped considerably and the amorphous structure transforms into the crystalline. Finally, the crystalline sample undergoes the slow relaxation which reduces the energy of system and eliminates structural defects in crystal lattices.</P>
</ABST>
<KWDG>
<KWD>Amorphous</KWD>
<KWD>iron</KWD>
<KWD>simulation</KWD>
<KWD>annealing</KWD>
<KWD>nanoparticle</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.43.-j</KWD>
<KWD>66.30.-h</KWD>
<KWD>62.20.-x</KWD>
<KWD>66.30.Fqs</KWD>
</KWDG>
</FRONT>
</ART>
