<ART ID="1450157" PID="2823" JID="140" BPAGE="1450157-1" EPAGE="1450157-21" PII="S0217979214501574" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Preparation and electrical properties of <F><RM>Ni</RM></F>&#x2013;<F><RM>Cu</RM></F>&#x2013;<F><RM>Zn</RM></F> system doped with the magnesium oxide</MTI>
<RTI>Preparation and electrical properties of <F><RM>Ni</RM></F>&#x2013;<F><RM>Cu</RM></F>&#x2013;<F><RM>Zn</RM></F> system</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>O. M.</FNM>
<SNM>Hemeda</SNM>
<X-REF REFID="S0217979214501574AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Tawfik</SNM>
<X-REF REFID="S0217979214501574AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. M.</FNM>
<SNM>Hemeda</SNM>
<EAD>dahemeda@yahoo.com</EAD>
<X-REF REFID="S0217979214501574AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. M.</FNM>
<SNM>Elsheekh</SNM>
<X-REF REFID="S0217979214501574AF002"></X-REF>
</AUT>
<AFF ID="S0217979214501574AF001">Faculty of Science, Department of Physics, Tanta University, El Bahr St., Tanta, El Gharbeya, <CNY>Egypt</CNY></AFF>
<AFF ID="S0217979214501574AF002">Al Farabi College of Dentistry, King Abdullah Road, Riyad, <CNY>Saudi Arabia</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 February 2014</RE>
<RV>23 April 2014</RV>
<AC>12 May 2014</AC>
<![CDATA[<PUB>30 June 2014</PUB>]]>
</HIST>
<ABST>
<P>A sery of ferrite samples, <F><RM>Ni</RM><INF>0.1</INF><RM>Cu</RM><INF>0.2</INF><RM>Mg</RM><INF>x</INF><RM>Zn</RM><INF>0.7-x</INF><RM>Fe</RM><INF>2</INF><RM>O</RM><INF>4</INF></F>, (<F>x = 0.00</F>, 0.15, 0.25, 0.35, 0.45, 0.55 and 0.70) have been prepared by the standard ceramic techniques, sintered at 1200&#x00B0;C for 2 h, and their crystalline structures were investigated by using X-ray diffraction, which confirmed the formation of <F><RM>Ni</RM><INF>0.1</INF><RM>Cu</RM><INF>0.2</INF><RM>Mg</RM><INF>x</INF><RM>Zn</RM><INF>0.7-x</INF><RM>Fe</RM><INF>2</INF><RM>O</RM><INF>4</INF></F> phase. The presence of <F><RM>Mg</RM></F> content increases the crystallinity of the given ferrite which is considered as catalyst for the accomplishment of the solid state reaction. The lattice parameter and crystallite size were calculated from XRD. The cationic distribution was estimated from the theoretical values of lattice parameters. The IR spectra analysis has been studied.</P>
<P>The dielectric constant for the ferrite system <F><RM>Ni</RM></F>&#x2013;<F><RM>Cu</RM></F>&#x2013;<F><RM>Zn</RM></F> gradually increases with temperature up to nearly Curie temperature and then increase sharply beyond the <F>T<INF>c</INF></F>. The Curie temperature obtained from the <F><TEX ID="S0217979214501574M001">$\acute\varepsilon$</TEX></F> versus <F>T</F> is in agreement with the Curie temperature obtained from other measurements. Dielectric loss tangent (<F><RM>tan</RM> &#x03B4;</F>) has the same behavior as dielectric constant <F><TEX ID="S0217979214501574M002">$(\acute\varepsilon)$</TEX></F>. A minimum value of dielectric loss tangent (<F><RM>tan</RM> &#x03B4;</F>) for the system "<F><RM>Ni</RM></F>&#x2013;<F><RM>Cu</RM></F>&#x2013;<F><RM>Zn</RM></F>" was observed at <F>x = 0.45</F>. Magnetic permeability has been studied. The dependence of initial permeability on temperature exhibit a peak which is called Hopkinson peak (HP) in the vicinity of Curie temperature and confirmed the phase purity of ferrite sample. The increasing of porosity and decreasing of grain size play an important role in decreasing <F>&#x03BC;<INF>i</INF></F>. It is clear that the value of <F>T<INF>c</INF></F> is found to increase by increasing the concentration of diamagnetic substitution <F><RM>Mg</RM></F> for "<F><RM>Ni</RM></F>&#x2013;<F><RM>Cu</RM></F>&#x2013;<F><RM>Zn</RM></F>" system.</P>
</ABST>
<KWDG>
<KWD><F><RM>Ni</RM></F>&#x2013;<F><RM>Cu</RM></F>&#x2013;<F><RM>Zn</RM></F></KWD>
<KWD>cationic distribution</KWD>
<KWD>magnetic permeability</KWD>
<KWD>electric properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.05.C-</KWD>
<KWD>65.40.gk</KWD>
<KWD>72.15.Cz</KWD>
<KWD>72.15.Eb</KWD>
</KWDG>
</FRONT>
</ART>
