<ART ID="1450159" PID="2823" JID="140" BPAGE="1450159-1" EPAGE="1450159-11" PII="S0217979214501598" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Microstructure and magnetostrictive properties of epoxy-bonded <F><RM>Tb</RM><INF>1-x</INF><RM>Nd</RM><INF>x</INF>(<RM>Fe</RM><INF>0.8</INF><RM>Co</RM><INF>0.2</INF>)<INF>1.93</INF></F>&#x00A0;<F>(0.20 &#x2264; x &#x2264; 0.75)</F> composites</MTI>
<RTI>Microstructure and magnetostrictive properties of epoxy-bonded</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Z. B.</FNM>
<SNM>Pan</SNM>
<X-REF REFID="S0217979214501598AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. J.</FNM>
<SNM>Liu</SNM>
<EAD>liujinjun1@nbu.edu.cn</EAD>
<EAD>liujjimr@gmail.com</EAD>
<X-REF REFID="S0217979214501598FN001"></X-REF>
<X-REF REFID="S0217979214501598AF001"></X-REF>
</AUT>
<FTN ID="S0217979214501598FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>X. Y.</FNM>
<SNM>Liu</SNM>
<X-REF REFID="S0217979214501598AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>Wang</SNM>
<X-REF REFID="S0217979214501598AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>Wang</SNM>
<X-REF REFID="S0217979214501598AF001"></X-REF>
</AUT>
<AUT>
<FNM>P. Z.</FNM>
<SNM>Si</SNM>
<X-REF REFID="S0217979214501598AF002"></X-REF>
</AUT>
<AFF ID="S0217979214501598AF001">Faculty of Materials Science &#x0026; Chemical Engineering, and Department of Physics, Ningbo University, Ningbo 315211, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979214501598AF002">Zhejiang Key Lab on Magnetic Materials, China Jiliang University, Hangzhou 310018, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 March 2014</RE>
<AC>12 May 2014</AC>
<![CDATA[<PUB>25 June 2014</PUB>]]>
</HIST>
<ABST>
<P>An epoxy-resin bonding route was used to produce composite rods of the highly magnetostrictive alloys <F><RM>Tb</RM><INF>1-x</INF><RM>Nd</RM><INF>x</INF>(<RM>Fe</RM><INF>0.8</INF><RM>Co</RM><INF>0.2</INF>)<INF>1.93</INF></F>&#x00A0;<F>(0.20 &#x2264; x &#x2264; 0.75)</F>. The structure, spin configuration, magnetostriction and particle size are investigated by means of X-ray diffraction (XRD), a standard strain technique and scanning electron microscope (SEM). The epoxy-bonded 0&#x2013;3 type and pseudo 1&#x2013;3 type composites are successfully fabricated, respectively. XRD analysis shows that the easy magnetization direction (EMD) for the alloy of <F>x = 0.20</F> lies along <F>&#x2329;111&#x232A;</F> axis. The magnetic curing field makes the particles align as a particulate chain and also causes the particles rotating along its EMD direction. The pseudo 1&#x2013;3 type epoxy-bonded composite has a larger magnetostriction than that of the 0&#x2013;3 type composite, which can be attributed to the larger magnetostriction coefficient <F>&#x03BB;<INF>111</INF></F>, EMD lying along <F>&#x2329;111&#x232A;</F> direction, the <F>&#x2329;111&#x232A;</F>-textured orientation and the chain structure. A large saturation magnetostriction (<F>&#x03BB;<INF>0S</INF> ~ 570</F> ppm) is achieved for the 1&#x2013;3 type epoxy/<F><RM>Tb</RM><INF>0.35</INF><RM>Nd</RM><INF>0.65</INF>(<RM>Fe</RM><INF>0.8</INF><RM>Co</RM><INF>0.2</INF>)<INF>1.93</INF></F> composite (about 150&#x2013;250 &#x03BC;m, 10 kOe), which approaches 70% of its monolithic alloy. Furthermore, it only contains 27 vol.% alloy particles in the insulating epoxy matrix and performs a low magnetic anisotropy, which could make it technologically interesting for the field of <F><RM>Nd</RM></F>-containing magnetostrictive materials.</P>
</ABST>
<KWDG>
<KWD>Microstructure</KWD>
<KWD>magnetostrictive composites</KWD>
<KWD>orientation field</KWD>
<KWD>magnetostriction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.80.+q</KWD>
<KWD>74.25.Ha</KWD>
<KWD>75.30.Gw</KWD>
</KWDG>
</FRONT>
</ART>
